Bug 1180316 - [Build 20201222] openQA test fails in kdump_and_crash
[Build 20201222] openQA test fails in kdump_and_crash
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kernel
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: openSUSE Kernel Bugs
E-mail List
https://openqa.opensuse.org/tests/152...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-12-23 11:39 UTC by Dominique Leuenberger
Modified: 2022-03-15 11:19 UTC (History)
1 user (show)

See Also:
Found By: openQA
Services Priority:
Business Priority:
Blocker: Yes
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2020-12-23 11:39:32 UTC
## Observation

openQA test in scenario opensuse-Tumbleweed-JeOS-for-kvm-and-xen-x86_64-jeos-extra@64bit_virtio-2G fails in
[kdump_and_crash](https://openqa.opensuse.org/tests/1523048/modules/kdump_and_crash/steps/58)

After the update to kernel 5.10, kdump_and_crash fails

crash: cannot determine length of symbol: log_end


## Test suite description
Same as jeos, plus some more tests.


## Reproducible

Fails since (at least) Build [20190311](https://openqa.opensuse.org/tests/877894)


## Expected result

Last good: (unknown) (or more recent)


## Further details

Always latest result in this scenario: [latest](https://openqa.opensuse.org/tests/latest?arch=x86_64&distri=opensuse&flavor=JeOS-for-kvm-and-xen&machine=64bit_virtio-2G&test=jeos-extra&version=Tumbleweed)
Comment 1 Dominique Leuenberger 2021-03-03 13:29:44 UTC
Just a heads up: The next days, kernel will move to 5.11
Comment 2 openQA Review 2021-06-16 05:18:45 UTC
This is an autogenerated message for openQA integration by the openqa_review script:

This bug is still referenced in a failing openQA test: extra_tests_textmode
https://openqa.opensuse.org/tests/1787638

To prevent further reminder comments one of the following options should be followed:
1. The test scenario is fixed by applying the bug fix to the tested product or the test is adjusted
2. The openQA job group is moved to "Released"
3. The label in the openQA scenario is removed
Comment 3 Oliver Kurz 2021-06-30 06:25:55 UTC
This is an autogenerated message for openQA integration by the openqa_review script:

This bug is still referenced in a failing openQA test: extra_tests_textmode
https://openqa.opensuse.org/tests/1808755

To prevent further reminder comments one of the following options should be followed:
1. The test scenario is fixed by applying the bug fix to the tested product or the test is adjusted
2. The openQA job group is moved to "Released" or "EOL" (End-of-Life)
3. The label in the openQA scenario is removed
Comment 4 openQA Review 2021-07-15 00:17:07 UTC
This is an autogenerated message for openQA integration by the openqa_review script:

This bug is still referenced in a failing openQA test: extra_tests_textmode
https://openqa.opensuse.org/tests/1818181

To prevent further reminder comments one of the following options should be followed:
1. The test scenario is fixed by applying the bug fix to the tested product or the test is adjusted
2. The openQA job group is moved to "Released" or "EOL" (End-of-Life)
3. The label in the openQA scenario is removed
Comment 5 Dominique Leuenberger 2022-03-15 11:19:34 UTC
This had since been fixed - and broken again (bug#1190434)

Lte's close this issue and focus on the newer one